{
  "type": "ae2:inscriber",
  "ingredients": {
    "middle": {
      "tag": "forge:ender_pearls"
    }
  },
  "mode": "inscribe",
  "result": {
    "count": 9,
    "item": "enderio:powdered_ender_pearl"
  }
}